@font-face {
    font-family: 'Woodford Bourne';
    src: url('../fonts/woodfordbourne-regular-webfont.eot');
    src: url('../fonts/woodfordbourne-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/woodfordbourne-regular-webfont.woff2') format('woff2'),
         url('../fonts/woodfordbourne-regular-webfont.woff') format('woff'),
         url('../fonts/woodfordbourne-regular-webfont.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Woodford Bourne';
    src: url('../fonts/woodfordbourne-bold-webfont.eot');
    src: url('../fonts/woodfordbourne-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/woodfordbourne-bold-webfont.woff2') format('woff2'),
         url('../fonts/woodfordbourne-bold-webfont.woff') format('woff'),
         url('../fonts/woodfordbourne-bold-webfont.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

/*regular, italic, medium, medium italic, light, light italic, bold, bold italic*/
/*300, 300, 500, 500, 100, 100, 700*/
@font-face {
    font-family: 'Aidos';
		src: url('../fonts/aidos-normal-webfont.eot');
    src: url('../fonts/aidos-normal-webfont.eot?#iefix') format('embedded-opentype'),
				 url('../fonts/aidos-normal-webfont.woff2') format('woff2'),
         url('../fonts/aidos-normal-webfont.woff') format('woff'),
				 url('../fonts/aidos-normal-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Aidos';
		src: url('../fonts/aidos-normalitalic-webfont.eot');
    src: url('../fonts/aidos-normalitalic-webfont.eot?#iefix') format('embedded-opentype'),
				 url('../fonts/aidos-normalitalic-webfont.woff2') format('woff2'),
         url('../fonts/aidos-normalitalic-webfont.woff') format('woff'),
				 url('../fonts/aidos-normalitalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Aidos Medium';
		src: url('../fonts/aidos-medium-webfont.eot');
    src: url('../fonts/aidos-medium-webfont.eot?#iefix') format('embedded-opentype'),
				 url('../fonts/aidos-medium-webfont.woff2') format('woff2'),
         url('../fonts/aidos-medium-webfont.woff') format('woff'),
				 url('../fonts/aidos-medium-webfont.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Aidos Bold';
		src: url('../fonts/aidos-bold-webfont.eot');
    src: url('../fonts/aidos-bold-webfont.eot?#iefix') format('embedded-opentype'),
				 url('../fonts/aidos-bold-webfont.woff2') format('woff2'),
         url('../fonts/aidos-bold-webfont.woff') format('woff'),
				 url('../fonts/aidos-bold-webfont.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
 .hide {
	 display: none;
}
 *, *::after, *::before {
	 box-sizing: border-box;
}
html {
  background: #EEB800 url('../img/background.jpg') repeat;
  background-size: 100%;
}
 body, html {
	 font-size: 10px;
	 padding: 2rem .5rem;
	 -webkit-font-smoothing: antialiased;
	 -moz-osx-font-smoothing: grayscale;
	 font-family: "Woodford Bourne", sans-serif;
}
.slider-content.mobile {
  display: block;
}
.slider-content.desktop {
  display: none;
}
 @media (min-width: 860px) {
	 body, html {
		 font-size: 8px;
		 padding: 3rem 5rem;
     background-size: 70%;
	}
  .slider-content.mobile {
    display: none;
  }
  .slider-content.desktop {
    display: block;
  }
}
 @media (min-width: 1200px) {
	 body, html {
		 font-size: 11px;
		 padding: 2rem 3rem;
     background-size: 50%;
	}
}

 #icons {
	 display: none;
}
 .header-wrapper {
	 position: absolute;
	 top: 0;
	 left: 0;
	 width: 100%;
	 padding: 2rem 4rem;
	 z-index: 20;
}
.slider-content.mobile .header-wrapper {
  position: relative;
  padding: 4rem 4rem 0;
}
 .header-wrapper .header {
	 position: relative;
	 display: block;
	 width: 100%;
	 height: 6rem;
}
.slider-content.mobile .header {
  height: auto;
}
 .header-wrapper .menu-hamburger {
	 position: relative;
	 width: 1.3rem;
	 display: inline-block;
	 vertical-align: middle;
	 background: black;
	 height: 0.2rem;
	 cursor: pointer;
}
 .header-wrapper .menu-hamburger::before {
	 content: "";
	 width: 1.3rem;
	 height: 0.2rem;
	 background: black;
	 position: absolute;
	 top: -0.4rem;
}
 .header-wrapper .menu-hamburger::after {
	 content: "";
	 width: 1.3rem;
	 height: 0.2rem;
	 background: black;
	 position: absolute;
	 top: 0.4rem;
}
 .header-wrapper .menu-txt {
	 position: relative;
	 display: inline-block;
	 vertical-align: middle;
	 margin-left: 0.5rem;
	 text-transform: uppercase;
	 cursor: pointer;
}
 .header-wrapper .logo-wrapper {
	 position: absolute;
	 top: 0;
	 left: 50%;
   -webkit-transform: translate(-50%, -50%);
	 transform: translate(-50%, -50%);
}
.slider-content.mobile .header-wrapper .logo-wrapper {
  width: 23rem;
}
 .header-wrapper .logo {
	 display: block;
	 font-size: 2rem;
	 font-weight: bold;
	 margin-top: 3.5rem;
	 line-height: 1;
	 font-weight: 600;
}
.slider-content.mobile .header-wrapper .logo {
  text-transform: uppercase;
  letter-spacing: .5rem;
  margin-top: 6rem;
}
 .header-wrapper .logo span {
	 display: block;
}
 .number-wrapper {
	 position: absolute;
	 height: 100%;
	 width: 12rem;
	 z-index: 10;
}
 .number-wrapper .number-count {
	 position: relative;
	 display: inline-block;
	 top: 50%;
   -webkit-transform: translateY(-50%);
	 transform: translateY(-50%);
}
 .number-wrapper .number {
	 position: relative;
	 font-family: "Woodford Bourne", sans-serif;
	 font-size: 12rem;
	 color: #efefef;
	 margin-left: -5rem;
	 font-weight: 700;
}
 .nav-wrapper {
	 position: absolute;
	 height: 100%;
	 width: 12rem;
	 padding: 0 4rem;
	 top: 0;
	 right: 0;
	 text-align: center;
	 z-index: 10;
}
 .nav-wrapper .nav-arrows {
	 position: relative;
	 display: inline-block;
	 top: 50%;
   -webkit-transform: translateY(-50%);
	 transform: translateY(-50%);
}
 .nav-wrapper .nav-up {
	 opacity: 0;
}
 .nav-wrapper .nav-up, .nav-wrapper .nav-down {
	 width: 2rem;
	 height: 3rem;
	 cursor: pointer;
}
 .nav-wrapper .nav-up svg, .nav-wrapper .nav-down svg {
	 fill: #666;
	 width: 100%;
	 max-height: 100%;
}
 .nav-wrapper .nav-up svg:hover, .nav-wrapper .nav-down svg:hover {
	 fill: black;
}
 .nav-wrapper .nav-up {
   -webkit-transform: rotate(180deg);
	 transform: rotate(180deg);
}
 .nav-wrapper .nav-line {
	 width: 100%;
	 height: 0.1rem;
	 background: black;
	 margin: 1rem 0;
	 background: #666;
}
 .slider-content.desktop {
	 position: relative;
	 max-width: 112rem;
	 min-width: 460px;
	 background: #fff;
	 margin: 0 auto;
	 overflow: hidden;
	 box-shadow: 0 0 35px 20px rgba(79, 69, 66, 0.2);
}
 .slider-content.desktop .slide {
	 position: absolute;
	 width: 100%;
	 height: 100%;
}
 .slider-content.desktop .slide:after {
	 content: "";
	 display: table;
	 clear: both;
}
 .slider-content.desktop .slide:first-child .txt-wrapper span.copy {
	 opacity: 1;
}
 .slider-content.desktop .slide:nth-child(odd) .img {
	 margin-left: 50%;
   -webkit-transform: translateY(-100%);
	 transform: translateY(-100%);
}
 .slider-content.desktop .slide:nth-child(odd) .txt {
   -webkit-transform: translateY(100%);
	 transform: translateY(100%);
}
 .slider-content.desktop .slide:nth-child(even) .img {
   -webkit-transform: translateY(100%);
	 transform: translateY(100%);
}
 .slider-content.desktop .slide:nth-child(even) .txt {
	 margin-left: 50%;
   -webkit-transform: translateY(-100%);
	 transform: translateY(-100%);
}
 .slider-content.desktop .slide.active {
	 position: absolute;
	 z-index: 5;
}
 .slider-content.desktop .slide.active .img, .slider-content.desktop .slide.active .txt {
   -webkit-transform: translateY(0);
   transform: translateY(0);
}


.slider-content.mobile {
  position: relative;
  max-width: 112rem;
  background: #fff;
  margin: 0 auto;
  overflow: hidden;
  box-shadow: 0 0 35px 20px rgba(79, 69, 66, 0.2);
}
.slider-content.mobile .panel {
  position: relative;
  width: 100%;
  height: auto;
}
.slider-content.mobile .panel:after {
  content: "";
  display: table;
  clear: both;
}
.slider-content.mobile .panel:first-child .txt-wrapper span.copy {
  opacity: 1;
}
.slider-content.mobile .panel:nth-child(odd) .image {
  margin-left: 0;
  -webkit-transform: none;
  transform: none;
}
.slider-content.mobile .panel:nth-child(odd) .text {
  -webkit-transform: none;
  transform: none;
}
.slider-content.mobile .panel:nth-child(even) .image {
  -webkit-transform: none;
  transform: none;
}
.slider-content.mobile .panel:nth-child(even) .text {
  margin-left: 0;
  -webkit-transform: none;
  transform: none;
}
.slider-content.mobile .panel.active {
  position: relative;
  z-index: 5;
}
.slider-content.mobile .panel.active .image, .slider-content.mobile .panel.active .text {
  -webkit-transform: none;
  transform: none;
}

 .slider-container {
	 position: relative;
	 height: 65rem;
	 overflow: hidden;
}
.slider-content.mobile .slider-container {
  height: auto;
}

 .slider-container:after {
	 content: "";
	 display: table;
	 clear: both;
}
 .slider-container .slide-content {
	 position: absolute;
	 display: block;
	 width: 50%;
	 height: 100%;
   -webkit-transition: -webkit-transform 0.3s ease;
   transition: -webkit-transform 0.3s ease;
   transition: transform 0.3s ease;
   transition: transform 0.3s ease, -webkit-transform 0.3s ease;
   -webkit-transition-delay: 0.15s;
           transition-delay: 0.15s;
}
.slider-content.mobile .slider-container .slide-content {
  position: relative;
  width: 100%;
  height: 100%;
}
 .slider-container .slide-content.txt {
	 display: block;
	 padding: 8rem 12rem;
	 background: white;
}
.slider-content.mobile .slider-container .slide-content.text {
  display: block;
  padding: 5rem 6rem;
}
 .slider-container .slide-content .txt-wrapper {
	 position: relative;
	 display: table-cell;
	 vertical-align: middle;
   max-width: 25rem;
}
.slider-content.mobile .slider-container .slide-content .txt-wrapper {
  display: block;
  max-width: none;
}
 .slider-container .slide-content .txt-wrapper span.copy {
	 position: relative;
	 text-transform: uppercase;
	 width: 2rem;
	 display: block;
   font-family: "Woodford Bourne", sans-serif;
	 font-size: 1rem;
   letter-spacing: .08rem;
	 line-height: 1;
	 margin-bottom: 4rem;
	 font-weight: 500;
	 opacity: 0;
}
 .slider-container .slide-content .txt-wrapper h2 {
	 margin: 0;
	 font-size: 4.3rem;
	 margin-bottom: 4rem;
	 line-height: 1;
	 font-weight: 600;
}
.slider-content.mobile .slider-container .slide-content .txt-wrapper h2 {
  font-size: 3rem;
  margin-bottom: 2rem;
}
 .slider-container .slide-content .txt-wrapper h2 span {
	 display: block;
}
 .slider-container .slide-content .txt-wrapper h3 {
	 margin: 0;
	 font-size: 2rem;
	 margin-bottom: 2rem;
	 line-height: 1;
	 font-weight: 400;
}
 .slider-container .slide-content .txt-wrapper h3 span {
	 color: #ccc;
}
 .slider-container .slide-content .txt-wrapper a {
	 text-decoration: none;
	 color: #aeacab;
}
 .slider-container .slide-content .txt-wrapper button {
	 position: relative;
	 padding: 1rem 3.5rem;
	 color: white;
	 text-align: center;
	 display: block;
	 border-radius: 3rem;
	 background: #EEB800;
	 text-transform: uppercase;
	 border: none;
	 font-size: 1.1rem;
	 margin-top: 3rem;
	 font-weight: bold;
	 outline: none;
	 box-shadow: 0 0 1rem 0 rgba(0, 0, 0, 0.3);
   cursor: pointer;
}

 .slider-container .slide-content .txt-wrapper button:hover {
   background: #d3a300;
   box-shadow: none;
 }

 .slider-container .slide-content .txt-wrapper .lg-text {
	 display: block;
	 color: black;
	 font-size: 1.9rem;
}
 .slider-container .slide-content .txt-wrapper .subtitle {
	 display: block;
	 text-transform: uppercase;
	 color: #aeacab;
	 font-weight: bold;
	 letter-spacing: 0.3rem;
	 font-size: 1.2rem;
	 margin-bottom: 1rem;
}
.slider-content.mobile .slider-container .slide-content .txt-wrapper .subtitle {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.6rem;
}
 .slider-container .slide-content .txt-wrapper p.excerpt {
	 margin: 0;
	 color: #aeacab;
   font-family: "Aidos", sans-serif;
	 font-size: 1.2rem;
	 line-height: 1.5;
}
 .slider-container .slide-content .txt-wrapper span.view-all {
	 color: #aeacab;
}
 .slider-container .slide-content .txt-wrapper ul {
	 margin: 0;
	 padding: 0;
	 list-style: none;
	 margin-bottom: 1.5rem;
}
 .slider-container .slide-content .txt-wrapper ul li {
	 position: relative;
	 margin: 1.5rem 0;
	 padding: 0;
}
 .slider-container .slide-content .txt-wrapper ul li:after {
	 content: "";
	 display: table;
	 clear: both;
}
 .slider-container .slide-content .txt-wrapper .date-wrapper {
	 width: 20%;
	 float: left;
	 color: #aeacab;
	 text-align: left;
}
 .slider-container .slide-content .txt-wrapper .date-wrapper .date {
	 font-size: 1.7rem;
}
 .slider-container .slide-content .txt-wrapper .date-wrapper .month {
	 font-size: 1rem;
}
 .slider-container .slide-content .txt-wrapper .post-wrapper {
	 width: 80%;
	 float: left;
}
 .slider-container .slide-content .txt-wrapper .post-wrapper .post-title {
	 display: block;
	 font-size: 1.4rem;
	 line-height: 1.3;
}
 .slider-container .slide-content .txt-wrapper .post-wrapper .post-title a {
	 display: block;
	 color: black;
	 cursor: pointer;
}
 .slider-container .slide-content .txt-wrapper .post-wrapper .post-title a:hover {
	 text-decoration: underline;
}
 .slider-container .slide-content .txt-wrapper .post-wrapper .post-info {
	 display: block;
	 color: #aeacab;
	 font-size: 1rem;
}
 .slider-container .slide-content .txt-wrapper .post-wrapper .post-info:after {
	 content: "";
	 display: table;
	 clear: both;
}
 .slider-container .slide-content .txt-wrapper .post-wrapper .post-info ul {
	 margin: 0;
}
 .slider-container .slide-content .txt-wrapper .post-wrapper .post-info li {
	 float: left;
	 margin: 0 0.5rem;
}
 .slider-container .slide-content .txt-wrapper .post-wrapper .post-info li:first-child {
	 margin-left: 0;
}
 .slider-container .slide-content img {
	 width: 100%;
	 height: 100%;
   -o-object-fit: cover;
	 object-fit: cover;
}
 .footer {
	 position: absolute;
	 display: block;
	 width: 100%;
	 height: 6rem;
	 bottom: 0;
	 left: 0;
	 padding: 2rem 4rem;
	 z-index: 10;
   font-size: 1.3rem;
}
.slider-content.mobile .footer {
  position: relative;
  background: #f1f1f1;
  font-size: 1.5rem;
  padding: 1.8rem;
}
 .footer:after {
	 content: "";
	 display: table;
	 clear: both;
}
 .social-wrapper, .language-wrapper {
	 position: relative;
}
.slider-content.mobile .social-wrapper {
  float: none;
  text-align: center;
}
 .social-wrapper ul, .language-wrapper ul {
	 position: relative;
	 list-style: none;
	 margin: 0;
	 padding: 0;
}
 .social-wrapper li, .language-wrapper li {
	 position: relative;
	 display: inline-block;
	 vertical-align: middle;
	 margin: 0 0.5rem;
}
 .social-wrapper a, .language-wrapper a {
	 text-decoration: none;
	 color: black;
   cursor: pointer;
}
.slider-content.mobile .social-wrapper a {
  margin: 0 1rem 0 0;
  text-decoration: underline;
}
 .social-wrapper a:hover {
   text-decoration: underline;
 }
 .social-wrapper {
	 float: left;
}
 .language-wrapper {
	 float: right;
}

